Ubuntu 14.04上的vi编辑器

默认情况下Ubuntu 14.04上也安装有vi编辑器,但是奇怪的是这个vi是vim-common版本,基本上用不了vim,vi用起来也会有一些BUG,比如上移、下移、左移和右移键使用起来有些问题。

所以要先把这个版本的vi卸载掉才可以,卸载命令是
sudo apt-get remove vim-common

卸载成功之后接着执行 sudo apt-get install vim,安装好之后就能正常使用了

发表评论

电子邮件地址不会被公开。 必填项已用*标注